 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 24, 81, 0.85), rgba(0, 24, 81, 0.85)), url('https://assets.nicepagecdn.com/681d076e/6309390/images/NW_Lights_Low_2024_Group_Photo.jpeg');
  background-position: 60.99% 61.95%;
  background-size: 140%;
}

.u-section-1 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1 .u-group-1 {
  width: 800px;
  background-image: none;
  min-height: 331px;
  --radius: 20px;
  margin: 158px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 42px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 495px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 284px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-size: auto 115%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-1 .u-group-1 {
    width: 300px;
    min-height: 450px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 710px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  --radius: 20px;
}

.u-section-2 .u-image-1 {
  min-height: 590px;
  --top-left-radius: 20px;
  --bottom-left-radius: 20px;
  background-image: url("https://assets.nicepagecdn.com/681d076e/6309390/images/DSZ_2430Large.jpeg");
  background-position: 0% 50%;
  background-size: cover;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 590px;
  --top-right-radius: 20px;
  --bottom-right-radius: 20px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  border-style: solid;
  --radius: 10px;
  margin: 20px auto 0 0;
  padding: 10px 34px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-2 .u-image-1 {
    min-height: 486px;
    background-size: auto 115%;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 486px;
  }

  .u-section-2 .u-text-4 {
    font-weight: 400;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-2 .u-image-1 {
    min-height: 372px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 778px;
  }

  .u-section-2 .u-image-1 {
    min-height: 558px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-2 .u-image-1 {
    min-height: 351px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 739px;
}

.u-section-3 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 109px 0 60px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 448px;
  --gap: 10px;
}

.u-section-3 .u-list-item-1 {
  --radius: 20px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  width: 111px;
  height: 111px;
  background-image: url("https://assets.nicepagecdn.com/681d076e/6309390/images/Cal_Hockey_Logo-1.png");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  margin: 20px 1px 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-text-4 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-list-item-2 {
  --radius: 20px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  width: 111px;
  height: 111px;
  background-image: url("https://assets.nicepagecdn.com/681d076e/6309390/images/TomBercu.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-3 .u-text-5 {
  margin: 20px 1px 0;
}

.u-section-3 .u-text-6 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-text-7 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-list-item-3 {
  --radius: 20px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  width: 111px;
  height: 111px;
  background-image: url("https://assets.nicepagecdn.com/681d076e/6309390/images/TEDx_logo-1.png");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-3 .u-text-8 {
  margin: 20px 1px 0;
}

.u-section-3 .u-text-9 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-text-10 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 369px;
    grid-gap: 10px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 848px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-list-1 {
    margin-top: 102px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 654px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 50px;
  width: 100%;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 210px;
  background-image: none;
  --radius: 20px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 60px 30px;
}

.u-section-4 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-2 {
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-4 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-4 {
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-4 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 617px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 173px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 544px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1478px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 50px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 1379px;
  --radius: 20px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-5 .u-text-1 {
  width: 415px;
  margin: 10px auto 0;
}

.u-section-5 .u-text-2 {
  margin: 50px 10px 0 0;
}

.u-section-5 .u-table-1 {
  width: 800px;
  margin: 20px auto 0;
}

.u-block-fb41-96 {
  border-style: dotted;
  font-size: 1.125rem;
}

.u-block-fb41-102 {
  height: 47px;
}

.u-section-5 .u-table-cell-1 {
  font-size: 1.125rem;
}

.u-section-5 .u-table-cell-2 {
  background-image: none;
  font-size: 1.125rem;
}

.u-section-5 .u-table-cell-3 {
  font-size: 1.125rem;
}

.u-section-5 .u-table-cell-4 {
  background-image: none;
  font-size: 1.125rem;
}

.u-section-5 .u-table-cell-5 {
  font-size: 1.125rem;
}

.u-section-5 .u-table-cell-6 {
  background-image: none;
  font-size: 1.125rem;
}

.u-section-5 .u-table-cell-7 {
  font-size: 1.125rem;
}

.u-section-5 .u-table-cell-8 {
  background-image: none;
  font-size: 1.125rem;
}

.u-block-fb41-109 {
  height: 47px;
}

.u-section-5 .u-text-3 {
  font-weight: 400;
  margin: 50px 10px 0 0;
}

.u-section-5 .u-text-4 {
  font-style: italic;
  margin: 20px 10px 0 0;
}

.u-section-5 .u-table-2 {
  width: 800px;
  margin: 20px auto 0;
}

.u-block-fb41-121 {
  border-style: dotted;
}

.u-block-fb41-124 {
  height: 47px;
}

.u-section-5 .u-table-cell-9 {
  font-size: 1.25rem;
  font-weight: 700;
}

.u-section-5 .u-table-cell-10 {
  font-size: 1.25rem;
  font-weight: 700;
}

.u-section-5 .u-table-cell-11 {
  font-size: 1.125rem;
}

.u-section-5 .u-table-cell-12 {
  font-size: 1.125rem;
}

.u-block-fb41-135 {
  height: 47px;
}

.u-section-5 .u-text-5 {
  font-weight: 400;
  margin: 50px 10px 0 0;
}

.u-section-5 .u-table-3 {
  width: 800px;
  margin: 20px auto 0;
}

.u-block-fb41-50 {
  border-style: dotted;
}

.u-block-fb41-53 {
  height: 47px;
}

.u-section-5 .u-table-cell-13 {
  font-weight: 700;
  font-size: 1.25rem;
}

.u-section-5 .u-table-cell-14 {
  font-weight: 700;
  font-size: 1.25rem;
}

.u-section-5 .u-table-cell-15 {
  font-size: 1.125rem;
}

.u-section-5 .u-table-cell-16 {
  font-size: 1.125rem;
}

.u-section-5 .u-table-cell-17 {
  font-size: 1.125rem;
}

.u-section-5 .u-table-cell-18 {
  font-size: 1.125rem;
}

.u-section-5 .u-table-cell-19 {
  font-size: 1.125rem;
}

.u-section-5 .u-table-cell-20 {
  font-size: 1.125rem;
}

.u-section-5 .u-table-cell-21 {
  font-size: 1.125rem;
}

.u-section-5 .u-table-cell-22 {
  font-size: 1.125rem;
}

.u-section-5 .u-table-cell-23 {
  font-size: 1.125rem;
}

.u-section-5 .u-table-cell-24 {
  font-size: 1.125rem;
}

.u-section-5 .u-table-cell-25 {
  font-size: 1.125rem;
}

.u-section-5 .u-table-cell-26 {
  font-size: 1.125rem;
}

.u-section-5 .u-table-cell-27 {
  font-size: 1.125rem;
}

.u-section-5 .u-table-cell-28 {
  font-size: 1.125rem;
}

.u-section-5 .u-table-cell-29 {
  font-size: 1.125rem;
}

.u-section-5 .u-table-cell-30 {
  font-size: 1.125rem;
}

.u-section-5 .u-table-cell-31 {
  font-size: 1.125rem;
}

.u-section-5 .u-table-cell-32 {
  font-size: 1.125rem;
}

.u-section-5 .u-table-cell-33 {
  font-size: 1.125rem;
}

.u-section-5 .u-table-cell-34 {
  font-size: 1.125rem;
}

.u-section-5 .u-table-cell-35 {
  font-size: 1.125rem;
}

.u-section-5 .u-table-cell-36 {
  font-size: 1.125rem;
}

.u-section-5 .u-table-cell-37 {
  font-size: 1.125rem;
}

.u-section-5 .u-table-cell-38 {
  font-size: 1.125rem;
}

.u-section-5 .u-table-cell-39 {
  font-size: 1.125rem;
}

.u-section-5 .u-table-cell-40 {
  font-size: 1.125rem;
}

.u-block-fb41-68 {
  height: 47px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 1137px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-table-cell-1 {
    border-style: dotted;
  }

  .u-section-5 .u-table-cell-3 {
    border-style: dotted;
  }

  .u-section-5 .u-table-cell-5 {
    border-style: dotted;
  }

  .u-section-5 .u-table-cell-7 {
    border-style: dotted;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    margin-right: 0;
  }

  .u-section-5 .u-table-cell-9 {
    border-style: dotted;
  }

  .u-section-5 .u-table-cell-10 {
    border-style: dotted;
  }

  .u-section-5 .u-table-cell-11 {
    border-style: dotted;
  }

  .u-section-5 .u-table-cell-12 {
    border-style: dotted;
  }

  .u-section-5 .u-text-5 {
    margin-right: 0;
  }

  .u-section-5 .u-table-cell-13 {
    border-style: dotted;
  }

  .u-section-5 .u-table-cell-14 {
    border-style: dotted;
  }

  .u-section-5 .u-table-cell-15 {
    border-style: dotted;
  }

  .u-section-5 .u-table-cell-16 {
    border-style: dotted;
  }

  .u-section-5 .u-table-cell-17 {
    border-style: dotted;
  }

  .u-section-5 .u-table-cell-18 {
    border-style: dotted;
  }

  .u-section-5 .u-table-cell-19 {
    border-style: dotted;
  }

  .u-section-5 .u-table-cell-20 {
    border-style: dotted;
  }

  .u-section-5 .u-table-cell-21 {
    border-style: dotted;
  }

  .u-section-5 .u-table-cell-22 {
    border-style: dotted;
  }

  .u-section-5 .u-table-cell-23 {
    border-style: dotted;
  }

  .u-section-5 .u-table-cell-24 {
    border-style: dotted;
  }

  .u-section-5 .u-table-cell-25 {
    border-style: dotted;
  }

  .u-section-5 .u-table-cell-26 {
    border-style: dotted;
  }

  .u-section-5 .u-table-cell-27 {
    border-style: dotted;
  }

  .u-section-5 .u-table-cell-28 {
    border-style: dotted;
  }

  .u-section-5 .u-table-cell-29 {
    border-style: dotted;
  }

  .u-section-5 .u-table-cell-30 {
    border-style: dotted;
  }

  .u-section-5 .u-table-cell-31 {
    border-style: dotted;
  }

  .u-section-5 .u-table-cell-32 {
    border-style: dotted;
  }

  .u-section-5 .u-table-cell-33 {
    border-style: dotted;
  }

  .u-section-5 .u-table-cell-34 {
    border-style: dotted;
  }

  .u-section-5 .u-table-cell-35 {
    border-style: dotted;
  }

  .u-section-5 .u-table-cell-36 {
    border-style: dotted;
  }

  .u-section-5 .u-table-cell-37 {
    border-style: dotted;
  }

  .u-section-5 .u-table-cell-38 {
    border-style: dotted;
  }

  .u-section-5 .u-table-cell-39 {
    border-style: dotted;
  }

  .u-section-5 .u-table-cell-40 {
    border-style: dotted;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-table-1 {
    width: 660px;
  }

  .u-section-5 .u-table-2 {
    width: 660px;
  }

  .u-section-5 .u-table-3 {
    width: 660px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 778px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-table-1 {
    width: 520px;
  }

  .u-section-5 .u-table-2 {
    width: 520px;
  }

  .u-section-5 .u-table-3 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-5 .u-text-1 {
    width: 280px;
  }

  .u-section-5 .u-table-1 {
    width: 280px;
  }

  .u-section-5 .u-table-2 {
    width: 280px;
  }

  .u-section-5 .u-table-3 {
    width: 280px;
  }
}